import Vue from 'vue';
import Vuex from 'vuex';
import user from './modules/user';
import isRefreshPage from './modules/isRefreshPage';
import getters from './getters';

Vue.use(Vuex);

const store = new Vuex.Store({
  modules: {
    user,
    isRefreshPage,
  },
  getters,
});

export default store;
